@charset "utf-8";
/* CSS Document */

.dropbtn {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #dfeffe;
	color: #072c4f !important;
	padding: 10px;
	font-size: 20px;
	font-weight: bold;
	border: none;
	cursor: pointer;
	text-transform: uppercase;
	float: none;
	clear: none;
}

.dropbtn:hover {
	color: #dfeffe !important;
	text-decoration: none;
	background-color: #072c4f;
}
.dropbtn a {
	color: #072c4f !important;
	text-decoration: none;
	padding: 12px;
}
.dropbtn a:hover {
	color: #dfeffe !important;
	text-decoration: none;
	background-color: #072c4f;
}
.dropdown {
	color: #072c4f;
	position: relative;
	display: inline-table;
	text-align: left;
}
.dropdown-content {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 14px;
	text-align: left;
	display: none;
	background-color: #dfeffe;
	color: #072c4f;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	width: auto;
	left: 0;
	position: absolute;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.dropdown h3 {
	color: #072c4f !important;
	min-width: 175px;
	text-align: left;
	margin-left: 0px;
	line-height: 18px;
	margin-bottom: -3px;
}
.dropdown-content a {
	color: #072c4f;
 font-weight:bold padding: 12px 16px;
	text-decoration: none;
	display: block;
}
.dropdown-content a:hover {
	background-color: #072c4f;
	color: #ffffff;
}
.dropdown-content a:active {
	background-color: #072c4f;
	color: #ffffff;
}
.dropdown:hover .dropdown-content {
	display: block;
	float: left;
	clear: left;
	margin-left: -85px;
}
.dropdown:hover .dropbtn {
	background-color: #072c4f;
	color: #DFEFFE !important;
}